/*
	CIGRE
	DEFAULT STYLESHEET
	PLASTICSTUDIO
	JANUARY 2014
*/

	
/*********
			LAYOUT
*********/
	
body {
	font-family: Arial, sans-serif;
	font-size: 62.5%;
	line-height: 1.5em;
	overflow: hidden; 
	background: url('../images/page-gradient.jpg') repeat-y #007349; }
	
	
.wide-layout .inner {
	width: 980px; }
	
.medium-layout .inner,
.narrow-layout .inner,
.tiny-layout .inner {
	background: #fff;
	width: 100%;
	margin: 0 auto; 
	position: relative; }
	
.main .inner {
	width: 94%;
	padding: 15px 3% 30px;
	border-top: 1px solid #fff; /* to stop overflow */
	margin: 10px 0 0; }
	
.col.left {	float: left; }
.col.right { float: right; }
.col.half { width: 49%; }
.col.third { width: 29%; }
.col.two-thirds { width: 69%; }
.col.fourty { width: 38%; }
.col.sixty { width: 59%; }

.hide {
	display: none;
}

.bold{
	font-weight: bold;
}

.uppercase{
	text-transform: uppercase;
}

.underline{
	text-decoration: underline !important;
}

/*********
			TYPOGRAPHY
*********/	

h1 {
	font-size: 2.5em; 
	line-height: 1.3em; 
	margin: 0 0 20px;
	text-transform: uppercase; }

h2 {
	font-size: 2em;
	line-height: 1.3em;
	margin: 0 0 5px; }

h3 {
	font-size: 1.6em;
	font-weight: bold;
	color: #007d4f; 
	line-height: 1.4em;
	margin: 0 0 10px; }

h4 {
	color: #6d6e71; 
	font-size: 1.2em; 
	font-weight: bold;
	line-height: 1.3em; }
	
h5 {
	font-size: 1.6em; 
	line-height: 1.5em; }

p {
	font-size: 1.3em;
	line-height: 1.4em; 
	margin: 0 0 15px 0;
	color: #6d6e71; }
	
p em {
	font-style: italic; }
	
p strong {
	color: #000; }

a {
	text-decoration: none;
	border: none;
	outline: none;
}

img {
	border: none;
	outline: none;
}
	
.main a,
h1.green,
h2.green,
h3.green,
h4.green,
h5.green,
p.green {
	color: #007d4f; }
	
p.black {
	color: #000; }

.message.bad {
	color: red;
	margin: 5px;
	display: block;
}

.main ul,
.main ol {
	padding-left: 20px;
	margin: 15px 0; }

td ul,
td ol {
	margin: 0 !important;
}

.main ul li {
	font-size: 1.3em;
	line-height: 1.4em; 
	margin-top: 4px;
	margin-bottom: 4px;
	list-style-type: disc; 
	color: #6d6e71; }

.main ol li {
	font-size: 1.3em;
	line-height: 1.4em; 
	margin-top: 4px;
	margin-bottom: 4px;
	color: #6d6e71; }


.main ul li a {
	font-size: 1em;
	text-decoration: none; }
	
.main ul li ul li,
.main ol li ol li{
	font-size: 1em; }
	
table tr td {
	vertical-align: top; }

	
	
.readmore,
.featurepage-readmore {
	font-weight: bold; 
	white-space: nowrap; }
	
.readmore.green,
.featurepage-readmore {
	color: #007d4f; }
	
.button {
	margin: 0 8px 0 0; 
	padding: 5px 10px; 
	font-size: 1.5em;
	text-transform: uppercase; }

.button.green.active {
	background: none #007d4f;	
	box-shadow: 2px 2px 4px #0B5439 inset; }
	
.button.green {
	color: #fff; 
	background: url('../images/button-bg.jpg') repeat-x #007d4f; }
	
.button.gold {
	color: #fff; 
	background: url('../images/resource-download-link-bg.jpg') no-repeat; }

.mainnav .button.green {
	padding: 5px 10px; 
	margin: 5px 10px; }

/* notification messages */
.msg,
.message.good {
	padding: 15px 20px;
	border: 1px solid #CCC;
	color: #6d6e71;
	background: #EEE;
	font-size: 16px;
}

.msg a {
	color: #6d6e71;
	text-decoration: underline;
}

.msg a:hover {
	color: #000;
}

h1.green,
h2.green,
h3.green,
h4.green,
h5.green,
p.green {
	color: #007d4f; }
	
p.black {
	color: #000; }
	
.large-green {
	color: #007d4f;
	font-size: 3.5em;
	font-weight: bold; 
	text-transform: none;
	margin: 0 0 10px; }
	
.large-black-gold-border {
	font-size: 2.5em;
	border-bottom: 5px solid #caab77;
	padding: 0 0 10px;
	margin: 0 0 20px; }

.black-h4 {
	color: #000; 
	font-size: 1.6em;
	margin: 0 0 10px; }
	
.technical-table {
	border-collapse: collapse; }

/*********
			HEADER
*********/

header {
	position: relative; }

#branding {
	position: relative;
	z-index: 2;
}

#branding h1 {
	background: url('../images/cigre-logo-full.png') no-repeat 0 -10px;
	text-indent: -999em;
	margin: 0;
	width: 420px;
	height: 201px;
	position: absolute;
	top: -10px;
	right: 15px; 
	z-index: 3; }

#branding.dev-server h1 {
	background: url('../images/cigre-logo-full-dev.png') no-repeat 0 -10px;
}
	
#branding h1 a {
	display: block;
    height: 159px;
    position: absolute;
    right: 9px;
    width: 175px; }

.tiny-layout #branding h1 a,	
.narrow-layout #branding h1 a {	
	width: 134px;
	height: 130px; 
	right: 3px; }
	
#branding h2 {
	display: none; }
	
#mobile-nav { display: none; }
	

/*** Navs ***/
	
.utilities {
	background: #fff; 
	padding-bottom: 30px; 
	/* position: relative;
	z-index: 1; */ }
	
.utilities .inner {
	height: 50px;
	background: #e7e7e8; 
	/* position: relative;
	z-index: 3; */ }
	
.utilities li {
	display: block;
	float: left; }
	
.utilities li a {
	text-transform: uppercase;
	font-size: 1.2em;
	padding: 5px;
	float: left; }
	
.utility-nav,
.member-nav {
	margin: 12px 0;	
	width: 210px; 
	position: absolute;
	z-index: 3; }
	
.member-nav {
	left: 15px; }
	
.utility-nav {
	right: 560px;
	width: auto; }
	
.utility-nav li:last-child a {
	padding: 5px 0 5px 5px;
	margin: 0; }
	
.member-nav li a {	
	float: left; }
	
.utility-nav li a {
	color: #007d4f; 
	margin: 0 8px 0 0;
	padding: 5px 0; }
	
/*.utility-nav.members-area {
	width: auto;
	left: 100px; }*/
	
/*** Social Media ***/

.social-links {
	position: absolute;
	left: 445px; }

.social-links a.twitter {
	display: block;
	float: left;
	margin: 14px 8px; 
	height: 21px;
	width: 21px;
}

.social-links a.twitter img{
	width: 100%;
	height: 100%;
}

a.social {
	display: block;
	float: left;
	text-indent: -999em;
	margin: 14px 8px; 
	height: 22px;
	background: url('../images/social-icons.jpg') no-repeat; }
	
.social.youtube {
	width: 43px; }
	
.social.linkedin {
	background-position: -87px 0;
	width: 23px; }
	
.social.vimeo {
	background-position: -178px 0;
	width: 23px; }
	
	
/*** Search ***/

.search {	
	position: absolute;
    right: 216px;
    top: 9px;
    width: 190px;
    z-index: 3; }

.search #Search input,
.search #SearchForm_SearchForm_Search_Holder input,
.search input.action {
	float: left; }
	
.search #Search input,
.search #SearchForm_SearchForm_Search_Holder input {
	padding: 2px 5px 3px;
	width: 150px;
	border: 1px solid #ccc; 
	box-shadow: 1px 1px 2px #ccc inset; }

.search input.action {
	text-indent: -999em;
	width: 28px;
	height: 23px;
	background: url('../images/search-button.jpg') no-repeat -1px -1px; }


/*** Banner ***/	
	
.banner {
	height: 110px;
	background: url('../images/banner-bg.jpg') no-repeat center bottom; 
	position: relative; 
	z-index: 1; }
	
.banner .overlay-image {
	position: absolute;
	bottom: 0;
	left: 0; 
	z-index: 2;
	width: 280px;
	height: 168px; }

	
	
	
/*********
			NAVIGATION
*********/	

.mainnav .inner {
	width: 95%;
	padding: 0 3%; }
	
.mainnav ul li {
	float: left; 
	position: relative; }
	
.mainnav ul li a {
	font-size: 1.4em;
	color: #939598; 
	display: block;
	padding: 6px 13px 10px; 
	margin: 2px 0 0;
	border-top: 10px solid #fff; }
	
.mainnav ul li.toplvl a {
	text-transform: uppercase; }	
	
.mainnav ul li.toplvl.section a,
.mainnav ul li.toplvl.current a {
	color: #000; }

.mainnav ul li.toplvl a:hover {
	border-top: 10px solid #007d4f;
	color: #000; }
	
.mainnav ul li.toplvl .button,
.mainnav ul li.toplvl .button:hover {
	position: relative;
	border: 0; 
	margin-top: 12px; }
	
.mainnav li.duplicate {
	display: none; }
	
.mainnav #ngn-hover {
	display: block;
	position: absolute;
	right: -20px;
	top: 46px;
	z-index: 5;
	width: 350px;
	padding: 15px;
	background: #fff;
	border: 1px solid #007d4f; 
	display: none; }
	
.mainnav #ngn-hover .arrow {
	display: block;
	width: 13px;
	height: 15px;
	background: url('../images/ngn-hover-arrow.jpg') no-repeat; 
	position: absolute;
	top: -8px;
	right: 47px; }
	
.mainnav #ngn-hover .text {
	display: block;
	width: 200px;
	float: left; }
	
.mainnav #ngn-hover .text p { 
	margin: 0; 
	text-transform: none;
	font-size: 0.95em; 
	line-height: 1.4em; }
	
.mainnav #ngn-hover img {
	display: block;
	float: right; 
	width: 130px;
	height: 90px; }
	
.mainnav ul li.toplvl .button:hover #ngn-hover {
	display: block; }
	
	
	
/**** Sub Nav ****/

.mainnav ul li.toplvl ul.subnav {
	position: absolute;
	left: 0;
	top: 40px;
	z-index: 4;
	width: 220px;
	background: #d1d2d4;
	display: none; }
	
.mainnav ul li.toplvl ul.subnav li {
	float: none; }
	
.mainnav ul li.toplvl ul.subnav li a {
	float: none;
	font-size: 1.3em;
	color: #000; 
	text-transform: none; 
	border: 0; 
	margin: 0;
	padding: 8px 14px; }

.mainnav ul li.toplvl ul.subnav li a:hover {
	background: #007d4f;
	color: #fff; }


.mainnav ul li:hover > ul.subnav {
	display: block; }
	

	
	

/*******
		SIDEBAR NAV		
********/

.sidebar-nav {
	background: #dcddde; }
	
.sidebar-nav ul {
	padding: 0;
	margin: 0; }
	
.sidebar-nav ul li {
	list-style-type: none; 
	margin: 0; }
	
.sidebar-nav ul li a {
	display: block;
	border-bottom: 3px solid #fff; 
	padding: 6px 15px 6px 25px; 
	color: #000; }
	
.sidebar-nav ul li a:hover {
	background: #ccc; }
	
.sidebar-nav ul li span.arrow {
	display: block;
	float: left;
	color: #007D4F;
    font-size: 1.3em;
    font-weight: bold;
    padding: 5px 0 0 8px;
	display: none; }
	
.sidebar-nav ul li.current .arrow,
.sidebar-nav ul li.section .arrow  {
	display: block; }
	
.sidebar-nav ul li.section.top .arrow {
	display: none; }
	
.sidebar-nav .top {
	text-transform: uppercase;
	font-weight: bold; }
	
.sidebar-nav .top .arrow {
	padding: 19px 0 0 8px; }
	
.sidebar-nav .top a {
	padding: 20px 15px 8px 25px; } 
	
	
	
/*******
		HOME-PAGE 
********/

.main.homepage .col.sixty {
	width: 48%; 
	border-right: 2px solid #007d4f;
	padding-right: 13px; }
	
.main.homepage .col.fourty { 
	width: 48%; }

section.first {
	border-bottom: 8px solid #007d4f; 
	padding-bottom: 15px;
	margin-bottom: 20px; }
	
.homepage section h2 {
	margin: 0 0 5px; }
	
	
/***** NEWS *****/
	
section.news hr.green {
	border-top: 2px solid #007d4f; }
	
section.news .col.half .summary {
	margin: 0; }
	
.loop-link {
	display: block; 
	margin: 8px 0; }
	
.news-tree .loop-link {
	margin: 20px 0; }
	
.loop-link img {
	max-width: 100%; }
	
.loop-link span {
	display: block;
	font-size: 1.6em; 
	color: #007d4f;
	margin: 7px 6px 0 22px; }
	
.loop-link span.small {
	font-size: 1.4em;
	color: #6D6E71; }
	
/***** CREDENTIALS / PROJECTS *****/

.homepage .projects {
	background: #f4eee3; 
	padding: 20px 10px; 
	border-top: 10px solid #FFFFFF; }
	
.homepage .projects p {
	margin: 0; }
	
.homepage .projects .study.first {
	margin: 0 2% 20px 0; }
	
.homepage .projects .study h3 {
	font-size: 1.5em; } 

.homepage .projects .study img {
	float: right; 
	margin-left: 10px; }
	
	
	
	
	
	
	
/*******
		HOME-PAGE SLIDER
********/	
	
/*** Slides ***/	
.all-slides {
	position: relative; 
	width: 100%;
	min-height: 400px; }
	
.all-slides .slide {
	position: absolute; 
	background: #fff; 
	height: 100%; }
	
.all-slides .slide img {
	border: 2px solid #007d4f;
	width: 100%; }
	
.all-slides .slide p {
	margin: 10px 0; }
	
	
/*** Slide nav ***/
.slider .slide-nav {
	position: relative; 
	padding: 0 25px;
	background: #FFF;
}
	
.slider .slide-nav .line {
	border-top: 1px solid #007D4F;
    position: absolute;
    top: 13px;
	left: 0; 
    width: 100%; }
	
.slider .slide-nav a {
	display: block;
	float: left;
	margin: 0 20px 0 0;
	position: relative;
	z-index: 2;
	width: 29px;
	height: 29px;
	background: url('../images/home-slider-points.png') no-repeat -130px 0;
	border: none;
	outline: none;
}
	
.slider .slide-nav a.active {
	background-position: 0 0; }
	
	

	
	
	
	
/*******
		FEATURE PAGE (WHY CIGRE)
********/	

.feature {
	position: relative;
	padding-bottom: 125px;
}
	
.feature .inner {
	background-repeat: no-repeat;
	background-position: right bottom; 
	position: relative; 
	/*min-height: 850px !important;*/
}
	
.feature .inner .col.sixty {
	width: 100%;
	padding-bottom: 200px;
}
	
.feature .inner .col.sixty .col.sixty {
	width: 59%;
	background: #fff; }
	
.featured-pages {
	width: 90%; 
	padding: 20px 2%;
	background: #d9c39f; 
	position: absolute;
	bottom: 0;
	left: 20px; }
	
.featured-pages .tile {
	display: block;
	width: 21%; 
	float: left;
	margin: 0 2%;
	text-decoration: none; }
	
.featured-pages .tile h2 {
	text-align: center; 
	text-transform: lowercase; 
	color: #fff; }

.featured-pages .tile:hover h2 {
	color: #6d6e71; }
	
.featured-pages .tile img {
	border: 2px solid #fff; 
	width: 100%; }
	
	
/*******
		FEATURE SUB PAGES
********/


h1.feature-title {
	color: #007d4f;
	font-size: 3.5em;
	font-weight: bold; 
	text-transform: none;
	margin: 0 0 10px; }

h2.feature-title {
	font-size: 2.5em;
	border-bottom: 5px solid #caab77;
	padding: 0 0 10px;
	margin: 0 0 20px; }

.main.global-know-how .inner .col h4,
.main.networking .inner .col h4,
.main.empowering .inner .col h4 {
	color: #000; 
	font-size: 1.6em;
	margin: 0 0 10px; }	
	
	
/*** Panels ***/
.pg-panel {
	position: relative; 
	height: 200px; 
	margin: 20px 0;}
	
.pg-panel .content {
	position: absolute;
	width: 442px;
	height: 160px;
	left: 73px;
	background: url('../images/panel-background.jpg') no-repeat #eadcc7; 
	padding: 20px 20px 10px 100px; }
	
.pg-panel .content h3 {
	color: #000;
	font-size: 1.8em; }
	
.pg-panel p {
	color: #000; }
	
.pg-panel img {
	display: block;
	position: absolute;
	top: 25px; 
	left: 0; 
	z-index: 1; }
	
	
	
/*******
		WIDGETS
********/
	
.widget-area {
	background: #f4eee3;
	padding: 15px; 
	margin-top: 25px; }
	
.widget-area .dot-border {
	margin: 20px 0 15px;
	border-top: 2px dotted #c9aa77; }

.widget-area .WidgetHolder.final .dot-border {
	display: none; }
	
.inner .widget h2 {
	color: #c9aa77; 
	margin: 0 0 8px; 
	font-weight: normal;
	font-size: 2em;
	text-transform: none; }

.widget p {
	color: #4d4d4d;
	margin: 5px 0; 
	font-size: 1.2em; }
	
.widget.green-border .content {
	padding: 10px; }
	
.widget .image,
.widget .image img {
	width: 100%; }
	
.widget .image img {
	border: 2px solid #007D4F; }
	
.widget p img {
	max-width: 100%; }

.widget .content p img.leftAlone {
	margin: 0 0 5px 5px; }
	
	
/***** SpecialBlockWidget *****/
	
.inner .SpecialBlockWidget h2 {
	margin: 0 0 5px; }
	
.SpecialBlockWidget h3 {
	font-size: 1.3em;
	font-weight: normal; 
	color: #000; }

.SpecialBlockWidget a {
	display: block;
	width: 100%; }

.SpecialBlockWidget img {
	border: 2px solid #007d4f; }
	
	
	
/*********
			NEWS / BLOG
*********/
	
/*** News Tree (top level) Page ***/
.news-tree .col.left {
	margin-right: 6%; }
	
.news-tree .col h2 {
	font-size: 1.6em; 
	color: #777; }
	
.blogArticle {
	padding: 15px 3% 30px; 
	width: 94%; }
	
.blogArticle h2 {
	font-size: 2.5em;
	margin: 0 0 15px; }
	
.summary h3.postTitle a,
.summary h3.postTitle {
	color: #007D4F; 
	margin: 0; }
	
.blogArticle p {
	margin: 5px 0 10px; }
	
.blogArticle p.tags a {
	color: #555; 
	text-decoration: underline; }
	
.summary {
	margin: 0 0 30px; }
	
.blogEntry .authorDate {
	margin: 15px 0;
	font-size: 1.2em;
	font-style: italic; }
	
.blogEntry .tags {
	margin: 0 0 20px; }
	
#Breadcrumbs {
	font-size: 1.2em; 
	color: #6d6e71; 
	margin: 0 0 10px; }
	
#Breadcrumbs a {
	color: #007D4F; }
	
.main a.archive-link {
	display: inline-block;
	margin: 30px 0 0;
	background: #007d4f; 
	color: #fff;
	font-size: 1.6em;
	padding: 7px 25px; }
	
.archive.main .col.left.two-thirds {
	min-height: 215px;
	background: url('../images/archive-watermark.jpg') no-repeat center center; }
	
.archive .summary .authorDate {
	width: 15%;
	float: left; 
	font-size: 1.5em;
	margin-top: 0; }
	
.archive .summary .details {
	width: 69%;
	float: left; }
	
.archive .summary h3 {
	font-weight: normal;
	margin: 0; }
	

	
	
/*******
		ARTICLES
********/
	
.intro-img {
	float: right; 
	margin-left: 15px; }
	
.loop-banner h1 {
	text-indent: -999em;
	background: url('../images/loop-banner.jpg') no-repeat;
	width: 677px;
	height: 93px;
	margin: 0 0 30px; }
	
.articlePage h2 {
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 2.3em; }
	
	
.resources h3 {
	text-transform: uppercase;
	color: #fff;
	font-size: 1.4em;
	background: #007d4f;
	padding: 6px 9px; 
	display: inline-block; 
	margin: 30px 0 20px; }

.articlePage ul,
.articlePage ol {
	padding-left: 30px;
	margin: 15px 0;
}

.articlePage ul li {
	color: #6d6e71;
	font-size: 1.3em;
	line-height: 1.4em;
	margin: 0 0 15px;
	list-style-type: disc;
}

.articlePage .doc {
	display: block;
	float: left;
	margin-right: 50px; 
	text-transform: uppercase;
	color: #6d6f71; 
	font-size: 1.4em; 
	background: url('../images/resource-icons.jpg') no-repeat;
	padding: 8px 0 8px 40px;
}
	
.articlePage .doc:hover {
	color: #000; }
	
.articlePage .doc.Publication {
	background-position: 0 -88px; }
	
.articlePage .button.gold {
	margin-top: 8px; }
	
.articlePage .widget-area {
	margin-top: 80px; }
	
	
	
	
/**** Events *****/
.register-button {
	line-height: 1.1em; }
	

/*******
		NEWSLETTERS SECTION
********/

.letter-intro {
	background: url("../images/newsletter-icon.jpg") no-repeat 0 4px;
	padding: 8px 0 8px 80px; }
	
.letter-intro h4 {
	font-size: 1.6em;
	font-weight: normal;
	margin: 7px 0 0; }
	
.letter-intro .readmore {
	display: block;
	margin: 8px 0 0; }


	
	
	
/*******
		OUR WORK
********/
	
table.technical-table {
	border-collapse: collapse; }
	
table.technical-table thead td {
	background: #e2d3bc; }
	
table.technical-table thead h3 {
	color: #000;
	font-size: 1.4em; 
	margin: 0;
	padding: 7px; }

table.technical-table td {	
	background: #eee5d8;
	border-top: 1px solid #fff; }
	
table.technical-table td p {
	margin: 0;
	padding: 5px; }

	
	
	
/*******
		SEARCH RESULTS PAGE
********/
	
.searchResults .result {
	margin: 0 0 20px; }
	
.searchResults h1 {
	text-transform: uppercase; }
	
.searchResults .searchQuery {
	margin: 0 0 30px; }
	
.searchResults .result h3 {
	font-weight: normal; 
	margin: 0; }
	
.searchResults .result h3 a {
	color: #000; }
	
.searchResults .result p {
	margin: 0 0 5px; }
	

/*******
		Registration area
*******/
.membership-signup a:hover p{
	color: #007d4f;
}

.membership-signup ul{
	padding: 0;
}

.membership-signup li{
	list-style: none!important;
	margin-bottom: 10px!important;
	display: block;
}

.membership-signup li p{
	margin: 0;
}

.membership-signup li span{
	margin-top: 3px;
	color: #6d6e71;
}



/*******
		MEMBER AREA
********/

/* landing page (member panels) */
.MemberLandingPage h1 {
	color: #007d4f;
}

.col.member-panel {
	padding: 20px 4%;
	background: #EEE;
	display: block;
	margin-bottom: 1em;
}

.MemberLandingPage .col.member-panel {
	height: 300px;
}

.col.member-panel h2 {
	color: #000 !important;
	text-align: center;
	margin-bottom: 1em;
}

.col.member-panel:hover {
	background: #DDD;
}

.landing-page-sections {
	list-style: none !important;
}

.landing-page-sections li {
	float: left;
    list-style-type: none !important;
    margin-bottom: 30px !important;
    padding: 0 1%;
    width: 48%;
}

.landing-page-sections li img {
	float: left;
	width: 130px;
	margin-right: 20px;
}

.section.with-tile {
	margin-bottom: 30px;
}

.section.with-tile img {
	float: left;
	margin-right: 20px;
	width: 210px;
	height: auto;
}

.section.with-tile ul {
	margin-left: 230px;
}

.logo-standards {
	padding: 0 !important;
}

.logo-standards li {
	list-style-type: none !important;
	width: 30%;
	float: left;
	margin-right: 3.3%;
	position: relative;
	margin-bottom: 30px !important;
	text-align: center;
	padding-bottom: 15px;
	border-bottom: 1px solid #6D6E71;
}

.no-margin {
	margin-right: 0 !important;
}

.logo-standards li h3{
	font-size: 14px;
}

.logo-standards.logo-resources li h3 {
	display: none;
}


.logo-standards li .thumb {
	padding-bottom: 10px;
}

.logo-standards li .thumb img {
	width: 70%;
}

.logo-standards.member-insignias li .thumb img {
	width: 115px !important;
}

.download {
	padding: 5px 0 5px 20px;
	background: url('../images/download.png') 0 0 no-repeat;
	margin: 0 10px;
	color: #6D6E71 !important;
	white-space: nowrap;
	display: inline-block;
}

.download:hover {
	background-position: 0 -46px;
	color: #007D4F !important;
}

.download-thumb {
	width: 130px;
	height: auto;
}

	
/*******
		FOOTER 
********/

footer {
	width: 94%;
	padding: 15px 3% 30px;
	clear: both;
	margin: 50px auto 0;
	/* border-top: 1px solid #ccc; */
	background: #ddd; }
	
footer nav ul {
	width: 20%;
	margin: 0 0 15px; }
	
footer nav ul.pos-6 {
	clear: left; }
	
footer nav li {
	display: block; }

footer nav li a {
	display: block;
	font-size: 1.2em;
	color: #000;
	margin: 0 0 5px;
	width: 100%; }
	
footer nav li.toplvl a {
	text-transform: uppercase; }
	
footer nav li .subnav li a {
	text-transform: none; 
	color: #545456; }
	
footer nav li a:hover,
footer nav li .subnav li a:hover {
	color: #000; }	
	
footer p.legal {
	font-size: 1.2em;
	color: #888; 
	text-align: center; 
	clear: both; }

footer .search {
	clear: both;
    margin: 10px 0; }
	

/**** MEDIUM LAYOUT ****/
@media (max-width: 980px) {

	/* TOP / HEADER */
	#branding h2 {
		display: none; }
	
	header .utility-nav {
		width: 125px; }
	
	
	
	/*** Nav ***/
	.mainnav .inner {
		padding: 0; 
		width: 100%;}
		
	.mainnav ul {
		display: block; }
		
	/* .mainnav ul li.toplvl a {
		padding: 6px 9px 10px; } */
	
	
	/* HOME */
	.homepage .projects {
		width: 202%; }
	
	/*** Main pages ***/
	.main .inner {
		padding: 15px 1% 30px; 
		width: 98%; }
	
	
	
	/* BLOG */
	/*** On blog and articles pages - no cols ***/
	.blogArticle .col.right {
		float: none; }

	.blogArticle .col.third {
		width: 100%; }
		
	.blogArticle .col.two-thirds { width: 100%; }
	
	/* ARTICLE PAGES */
	.articlePage .doc,
	.articlePage .button.gold {
		display: block;
		clear: left;
		float: left;
		margin: 10px 0; }
	
	
	/* WIDGETS */
	.blogArticle .widget-area .widget {
		width: 47%;
		float: left;
		margin: 0 2% 0 1%;
	}
	
	.blogArticle .widget-area hr {
		display: none; }

}


/**** 880px ****/
@media (max-width: 880px) {

	.landing-page-sections li {
		float: none;
		padding: 0;
		width: 100%;
	}
	
	.logo-resources li {
		height: 200px;
	}

}	
	
/**** NARROW LAYOUT ****/
@media (max-width: 650px) {
		
	.col.left,
	.col.right  {	float: none; }
	.col.half,
	.col.third,
	.col.two-thirds,
	.col.fourty,
	.col.sixty { width: 100% !important; }
	
	/* TOP / HEADER */
	#branding {
		background: #007d4f; 
		border-top: 25px solid #FFFFFF;
		padding: 0 0 18px;	}
	
	#branding h1 {
		background: url('../images/cigre-logo-full-small.png') no-repeat 0 0; 
		width: 133px;
		height: 131px; }		
		
	#branding h2 {
		display: block;
		color: #fff;
		font-weight: bold; 
		margin: 15px 0 0 25px; }
	
	.utilities {
		padding: 0 0 10px; 
		position: relative; }
		
	.utilities .inner {
		height: auto; }
		
	.utility-nav,
	.utilities .social {
		display: none; }
		
	.search {
		position: static;
		float: right;
		padding: 10px; }
		
	.banner {
		display: none; }
	
	/* NAV */		
	#mobile-nav {
		display: block;
		position: absolute;
		top: 0;
		left: 0; 
		font-size: 1.4em;
		font-weight: bold;
		color: #007d4f; 
		padding: 5px 10px; }

	.mainnav .inner {
		position: absolute;
		top: 26px; 
		z-index: 5; }
		
	.mainnav .inner ul {
		border-bottom: 1px solid #007d4f; }
		
	.mainnav ul li {
		display: block; 
		float: none; 
		position: static; }

	.mainnav ul li a {
		float: none; 
		border: 0 !important; 
		padding: 10px 14px 10px;
		color: #000; }
		
	.mainnav ul li.toplvl a:hover,
	.mainnav ul li.toplvl.section a,
	.mainnav ul li.toplvl.current a,
	.mainnav ul li.toplvl a.open {
		background: #007d4f;
		color: #fff; }
		
	.mainnav ul li.toplvl .button.green {
		background: none; 
		color: #000; 
		padding: 10px 14px 10px;
		margin: 2px 0 0; }
		
	.mainnav li.duplicate {
		display: block; }
		
	/*** Subnav ****/

	.mainnav ul li.toplvl ul.subnav {
		position: static; 
		display: block;
		width: 100%; }
		
	.mainnav ul li.toplvl.section ul,
	.mainnav ul li.toplvl.current  ul {
		background: #bbb; }
		
	.mainnav ul li.toplvl.section ul li a,
	.mainnav ul li.toplvl.current  ul li a {
		background: transparent; }
		
	.mainnav ul li.toplvl ul li.current a {
		background: #999; }
		
	/* HOME */
	.main.homepage .col.sixty {
		border: 0;
		padding: 0; }
		
	/* SLIDES */
	
	section.slider,
	section.events {
		margin: 20px 0 0; }	
		
	section.slider .all-slides {
		width: 80%; 
		margin: 0 auto;
		min-height: 400px; }
		
	section.slider .slide-nav {
		width: 80%;
		margin: 0 auto; }
		
		
	/* Projects */
	.homepage .projects {
		width: 96%; 
		padding: 20px 2%; }
		
	/* FEATURE PAGE */
	.feature .inner {
		background: none !important; 
		min-height: inherit !important; }
		
	.featured-pages {
		position: static; 
		width: 96%; }
	
	.featured-pages .tile h2 {
		font-size: 1.6em; 
		color: #000; }
		
	.tiny-layout .featured-pages .tile {
		width: 45%; }
		
		
	/*** WHY CIGRE PAGES ***/
	.main.empowering img.leftAlone {
		width: 100%; 
		height: auto;
		margin: 0 2%; }
		
	.main.networking img.leftAlone,
	.main.global-know-how img.leftAlone {
		width: 100%; 
		height: auto; }
		
	.main.global-know-how img.leftAlone {
		position: static !important; }
		
	.pg-panel {
		width: 100%;
		height: auto; }
		
	.pg-panel img {
		position: static;
		float: left;
		margin: 10px 20px 0 10px; }
		
	.pg-panel .content {
		position: static;
		background: none #EADCC7;
		width: auto;
		height: auto;
		padding: 10px 2%; }
		
	/* NEWS / ARTICLES */
	.blogArticle .col.third  { width: 80%; margin: 0 auto; } 
	
	/* ARCHIVE */
	.archive .summary .authorDate,
	.archive .summary .details {
		width: 100%;
		float: none; }
		
	.archive .summary .authorDate {
		color: #000;
		margin: 0; }
		
		
	/* FOOTER */	
	footer nav ul.col.left {
		float: left; }
		
	footer .social-links {
		width: 98px;
		margin: 0 auto; }
		
	footer nav ul {
		width: 33%; }
		
	footer nav ul.pos-4 {
		clear: left; }
	
	footer nav ul.pos-6 {
		clear: none; }
		
	footer nav ul.pos-7 {
		clear: left; }
		
	.widget .image,
	.widget .image img {
		width: auto;
		max-width: 100%; }
	
	.pg-panel .content {
		min-height: 150px; }
	
	.logo-resources li {
		height: 160px;
	}
}

@media (max-width: 550px) {

	.pg-panel img {
		position: static;
		float: left; 
		width: 25%;
		margin: 10px 20px 0 10px; }
}

/**** TINY LAYOUT ****/
@media (max-width: 410px) {
	
	.member-nav {
		position: static; 
		height: 25px;
		padding: 10px;
		margin: 0; }
	
	.search {
		float: none;
		clear: left; }
		
	.blogArticle .col.third { width: 100%; }
	
	
	/* SLIDES */
	section.slider .all-slides,
	section.slider .slide-nav {
		width: 100%; }
		
	section.slider .all-slides {
		min-height: 380px; }
		
	
	/*** WHY CIGRE PGS ***/
	.pg-panel img {
		width: 100px;}
		
	
	/* FOOTER */
	footer p.legal {
		padding-top: 15px;
		clear: left; }
		
	footer nav ul {
		width: 50%; }
	
	footer nav ul.pos-4 {
		clear: none; }
		
}
	
/* Has to be last thing so that doesn't get overridden */	
footer nav li .subnav {
	width: 100%; }